(function (lib, img, cjs) {

var p; // shortcut to reference prototypes

// stage content:
(lib.katakanaMA = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 3
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#CCCCCC").s().p("AAHAyQgtgvAAgpQAAgaAVAVQAOAmAqAEIgcA3IgEgEg");
	this.shape.setTransform(22.4,53.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#CCCCCC").s().p("AgZAZQgwgtAAgrQAAgaAVAVQAQAqAzAAIARAAQAXArATAeQgQAggQAAQgQAAgzg2g");
	this.shape_1.setTransform(25.8,56.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#CCCCCC").s().p("AheAZQgwgtAAgrQAAgaAVAVQAQAqA1AAQBJAAA6gKIAugIQARAeAAADIAAAQIgUAFQhLAVgqAQQgOAggQAAQgQAAg1g2g");
	this.shape_2.setTransform(32.7,56.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#CCCCCC").s().p("AjNAZQgwgtAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQB3gWCPgRIAMAVIAKARQiCAVhxAaQhJAVgqAQQgQAggQAAQgQAAg1g2g");
	this.shape_3.setTransform(43.8,56.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#CCCCCC").s().p("AkqAiQgvguAAgqQAAgbAVAVQAQArA1AAQBLAAA6gLQDEgjEBgXQALAUAEAOQjtAZi9AtQhKAVgrAQQgPAggQAAQgQAAg2g1g");
	this.shape_4.setTransform(53.1,55.4);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#CCCCCC").s().p("AmNAqQgvgtAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQERgxGFgbQAEASAAAJIgBAIQlmAXkJBAQhKAVgrAQQgPAggQAAQgQAAg2g2g");
	this.shape_5.setTransform(63,54.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#CCCCCC").s().p("AoABCQgvgwAAgoQAAgbAVAVQAQApA1gBQBLAAA6gKQEpgzGtgbQAagPAWgbQAaAQA6AvQAmAgAAARQAAANgqAAQgmAAgVAWIgsArQgigXgigMQAWgZAVgYQAQgVgmgGQl8AWkaBDQhKAVgrAQQgPAggQAAQgQAAg2g1g");
	this.shape_6.setTransform(74.5,52.3);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#CCCCCC").s().p("ADyCIQgHgEgHgLQBahRBIhWQAQgVgmgFQl8AVkaBDQhKAVgrAQQgPAggQAAQgQAAg2g1QgvguAAgqQAAgbAVAVQAQArA1AAQBLAAA6gLQEpg1GtgaQAagQAWgbQAaAQA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQhQBQhlBMIgkgRg");
	this.shape_7.setTransform(74.5,55.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#CCCCCC").s().p("ACGDCQgRgOgHgJQCkh8B0iMQAQgVgmgFQl8AVkaBFQhKAVgrAOQgPAggQAAQgQAAg2gzQgvgwAAgqQAAgbAVAVQAQArA1AAQBLAAA6gLQEpg1GtgaQAagQAWgbQAaAQA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQiCCEi8B2IgHgGg");
	this.shape_8.setTransform(74.5,60.3);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#CCCCCC").s().p("AAWDgQgDgDAAgCQAAgDAHgKIADgEQDaiVCPitQAQgVgmgGQl8AVkaBGQhKAVgrAQQgPAegQAAQgQAAg2g0QgvgvAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQEpg1GtgbQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQidCgjwCKIgOADQgOAEgGAAQgDAAgDgDg");
	this.shape_9.setTransform(74.5,63.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#CCCCCC").s().p("AAWDgQgDgDAAgCQAAgDAHgKIADgEQDaiVCPitQAQgVgmgGQl8AVkaBGQhKAVgrAQQgPAegQAAQgQAAg2g0QgvgvAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQEpg1GtgbQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQidCgjwCKIgOADQgOAEgGAAQgDAAgDgDgAjxBqQgPgKAbgGIAeAJIgNAWIgdgPg");
	this.shape_10.setTransform(74.5,63.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#CCCCCC").s().p("AAWDgQgDgDAAgCQAAgDAHgKIADgEQDaiVCPitQAQgVgmgGQl8AVkaBGQhKAVgrAQQgPAegQAAQgQAAg2g0QgvgvAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQEpg1GtgbQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQidCgjwCKIgOADQgOAEgGAAQgDAAgDgDgAjxBqQgPgKAbgGQA8ASAzAUIgaAhQgrgcg2gbg");
	this.shape_11.setTransform(74.5,63.1);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#CCCCCC").s().p("AAWDgQgDgDAAgCQAAgDAHgKIADgEQDaiVCPitQAQgVgmgGQl8AVkaBGQhKAVgrAQQgPAegQAAQgQAAg2g0QgvgvAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQEpg1GtgbQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQidCgjwCKIgOADQgOAEgGAAQgDAAgDgDgAjxBqQgPgKAbgGQByAiBQAoQgGANgaAfIgFAGQhBg4hog0g");
	this.shape_12.setTransform(74.5,63.1);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#CCCCCC").s().p("AgsDNQhFhFiAhAQgPgKAbgGQCkAwBdBAQDbiVCPitQAQgVgmgGQl8AVkaBGQhKAVgrAQQgPAggQAAQgQAAg2g2QgvgvAAgrQAAgaAVAVQAQAqA1AAQBLAAA6gKQEpg1GtgbQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQigCjj0CKIAaAaQgeARgmAdIgHAAQgWgbgcgdg");
	this.shape_13.setTransform(74.5,66.5);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#CCCCCC").s().p("AA7EpQgmhAhBhCQhFhGiAg/QgPgKAbgGQCkAwBdBAQDbiTCPivQAQgVgmgGQl8AVkaBGQhKAUgrARQgPAfgQAAQgQAAg2g1QgvgwAAgqQAAgbAVAWQAQAqA1AAQBLAAA6gLQEpg1GtgaQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQigCij0CLQBAA5AWA5QgqAigZAAIgPgCg");
	this.shape_14.setTransform(74.5,70.3);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#CCCCCC").s().p("ABXE4QglhZhehgQhFhGiAg9QgPgKAbgGQCkAuBdBAQDbiTCPivQAQgVgmgGQl8AVkaBGQhKAUgrARQgPAfgQAAQgQAAg2g1QgvgwAAgqQAAgbAVAWQAQAqA1AAQBLAAA6gLQEpg1GtgaQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQigCkj0CJQBgBVAABVQAAA7gbgBQgaAAgLgbg");
	this.shape_15.setTransform(74.5,74.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape}]},1).to({state:[{t:this.shape_1}]},1).to({state:[{t:this.shape_2}]},1).to({state:[{t:this.shape_3}]},1).to({state:[{t:this.shape_4}]},1).to({state:[{t:this.shape_5}]},1).to({state:[{t:this.shape_6}]},1).to({state:[{t:this.shape_7}]},1).to({state:[{t:this.shape_8}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_9}]},1).to({state:[{t:this.shape_10}]},6).to({state:[{t:this.shape_11}]},1).to({state:[{t:this.shape_12}]},1).to({state:[{t:this.shape_13}]},1).to({state:[{t:this.shape_14}]},1).to({state:[{t:this.shape_15}]},1).wait(1));

	// Layer 2
	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#666666").s().p("ABXE4QglhZhehgQhFhGiAg9QgPgKAbgGQCkAuBdBAQDbiTCPivQAQgVgmgGQl8AVkaBGQhKAUgrARQgPAfgQAAQgQAAg2g1QgvgwAAgqQAAgbAVAWQAQAqA1AAQBLAAA6gLQEpg1GtgaQAagQAWgaQAaAPA6AwQAmAgAAAQQAAAQgqAAQgmAAgVAVQigCkj0CJQBgBVAABVQAAA7gbgBQgaAAgLgbg");
	this.shape_16.setTransform(74.5,74.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16}]}).to({state:[{t:this.shape_16}]},22).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(18.4,40.3,112.1,68);


// symbols:
(lib.Bitmap1 = function() {
	this.initialize(img.Bitmap1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,320,240);

})(lib = lib||{}, images = images||{}, createjs = createjs||{});
var lib, images, createjs;